<?php

namespace App\ViewModels\PagSeguro\PagSeguroNotificationCreditCard;

use App\Utils\Entity;

class PagSeguroItemsViewModel extends Entity {
	protected $items;

	public static function builder(): PagSeguroItemsViewModelBuilder {

		return new PagSeguroItemsViewModelBuilder();

	}
	/**
	 * @return mixed
	 */
	public function getItems() {

		return $this->items;
	}


	/**
	 * @param mixed $items
	 */
	public function setItems($items) {

		$this->items = $items;
	}



}

